.bc-icons-2 .breadcrumb-item+.breadcrumb-item::before {
    content: none;
}

.bc-icons-2 .breadcrumb-item.active {
    color: #455a64;
}

.btn .fa.fa-sm {
    font-size: 1rem;
    margin-top: -5px;
}

.btnsize {
    width: 250px;
    /* height: 30px; */
}

.active-pink .fa,
.active-pink-2 .fa {
    color: #f48fb1;
}

.saludo {
    position: absolute;
    top: 8px;
    left: 16px;
    color: rgb(0, 0, 0);
    text-align: center;
    z-index: 100;
}


/* .dropdown:hover .dropdown-menu {
    display: block;
} */

.dropdown-tlq .dropdown-item:hover {
    background-color: #ff009c !important;
}

@media (min-width: 768px) {
    .carousel-multi-item-2 .col-md-3 {
        float: left;
        width: 25%;
        max-width: 100%;
    }
}

.carousel-multi-item-2 .card img {
    border-radius: 2px;
}

.streak.streak-photo {
    background-attachment: fixed;
}

/* .form-control:focus {
    border-color: #FF009C !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #ff009C99 !important;
} */

.sn-bg-tlq {
    background-image: url(https://dev.tlaquepaque.gob.mx/templates/template_sistemas_oficial/sidenavtlq.png);
}

.black-skin .side-nav .collapsible li .collapsible-header.active {
    background-color: #ff009c !important;
}

.black-skin .side-nav .collapsible li .collapsible-header:hover {
    background-color: #ff009c !important;
}

.black-skin .side-nav .collapsible li .collapsible-body a:hover {
    color: #ff009c;
}

.catego_tlq figure img {
    cursor: pointer !important;
}

.pagination.pg-tlq .page-item.active .page-link {
    background-color: #FF009C;
}

.pagination.pg-tlq .page-item.active .page-link:hover {
    background-color: #FF009C;
}

.breadcrumb {
    margin-bottom: 0% !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}